CVSREVERTLAST(1)

NAME
cvsrevertlast - Taastab CVS-is ühe versiooni võrra varasema faili

SYNOPSIS

cvsrevertlast [failinimi]

KIRJELDUS

cvsrevertlast taastab kõik käsureal antud failid CVS-is ühe versiooni võrra varasemasse olekusse. Faile ei kanta sisse.

See utiliit kuulub KDE tarkvaraarenduse komplekti koosseisu.

VAATA KA

cvsblame(1)

AUTHOR
Ben Burton.